count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=443
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=441
results:
- base_id: UN0320
  collection: UNVALIDATED
  matrix_id: UN0320.2
  name: ZNF329
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0320.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0320.2/
  version: '2'
- base_id: MA1726
  collection: CORE
  matrix_id: MA1726.1
  name: ZNF331
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1726.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1726.1/
  version: '1'
- base_id: MA1726
  collection: CORE
  matrix_id: MA1726.2
  name: ZNF331
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1726.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1726.2/
  version: '2'
- base_id: UN0609
  collection: UNVALIDATED
  matrix_id: UN0609.1
  name: ZNF333
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0609.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0609.1/
  version: '1'
- base_id: UN0610
  collection: UNVALIDATED
  matrix_id: UN0610.1
  name: ZNF337
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0610.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0610.1/
  version: '1'
- base_id: UN0610
  collection: UNVALIDATED
  matrix_id: UN0610.2
  name: ZNF337
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0610.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0610.2/
  version: '2'
- base_id: UN0611
  collection: UNVALIDATED
  matrix_id: UN0611.1
  name: ZNF33B
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0611.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0611.1/
  version: '1'
- base_id: UN0611
  collection: UNVALIDATED
  matrix_id: UN0611.2
  name: ZNF33B
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0611.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0611.2/
  version: '2'
- base_id: MA1655
  collection: CORE
  matrix_id: MA1655.1
  name: ZNF341
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1655.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1655.1/
  version: '1'
- base_id: MA1655
  collection: CORE
  matrix_id: MA1655.2
  name: ZNF341
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1655.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1655.2/
  version: '2'
